Subject: Summer Work Wanted Anywhere

From: [email-masked] (Ardith L Lanstra)
Date: 14 Feb 1995 17:57:26 GMT

I am a graduate student in Landscape Architecture at the University of 
Pennsylvania.  I would like to work for a Landscape Architect or 
Architect anywhere in the country. I have office experience both in 
landscape and planning.  My skills include rendering, AutoCAD, drafting, 
construction detailing, grading, design, and other general office 
skills.  I would be available from approximately mid May until early 
September.

Please E-mail me for more information at [email-masked]

Ardith L. Lanstra